{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 7123,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-05-27T08:20:25",
  "published_at_display": "27 May 2026, 08:20 GMT",
  "source_name": "cgtn_live",
  "source_name_label": "CGTN Live",
  "source_type": "rss",
  "summary": "Western Europe is sweltering under an early heatwave, with soaring temperatures hitting Spain, France and beyond. Authorities have issued health warnings as extreme heat grips cities including Madrid and Paris.",
  "title": "Live: Europe battles early heatwave as temperatures soar",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-05-27/Live-Europe-battles-early-heatwave-as-temperatures-soar-1NugNoUD3La/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live"
}